@charset "UTF-8";
/* cyrillic-ext */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwkT9nA2.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwAT9nA2.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwgT9nA2.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwcT9nA2.woff2) format("woff2");
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwsT9nA2.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwoT9nA2.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwQT9g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvvYwYL8g.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvmYwYL8g.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvuYwYL8g.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvhYwYL8g.woff2) format("woff2");
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvtYwYL8g.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvsYwYL8g.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcviYwY.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: "Mermaid";
  font-weight: 100 900;
  src: url(../../assets/fonts/Mermaid.ttf) format("woff2");
}
body.over-h {
  overflow: hidden !important;
}

.al-container {
  width: 1216px;
  margin: 0 auto;
  max-width: 100%;
}
@media screen and (max-width: 1246px) {
  .al-container {
    padding: 0 15px;
  }
}

hr {
  width: 100%;
}

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}
*:not(.fas, .fab, .fa),
*:before:not(.fas, .fab, .fa),
*:after:not(.fas, .fab, .fa) {
  font-size: 1rem;
}

a {
  transition: all linear 0.2s;
}
a:focus, a:hover {
  text-decoration: none;
}

input,
button {
  outline: none;
}

section {
  position: relative;
}

img {
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

textarea {
  max-width: 100%;
}

html {
  height: 100%;
  overflow: auto;
  font-size: 20;
}

body {
  background: #fff;
  height: 100%;
  line-height: 1.6;
  font: normal normal 16px Arial, sans-serif;
}

body::-webkit-scrollbar {
  width: 10px;
}

body::-webkit-scrollbar-track {
  background: rgb(229.5, 229.5, 229.5);
}

body::-webkit-scrollbar-thumb {
  background: #D0060E;
}
body::-webkit-scrollbar-thumb:hover {
  background: rgb(128.6878504673, 3.7121495327, 8.661682243);
}

.flex {
  display: flex;
  align-items: center;
}
.flex.flex-align-start {
  align-items: start;
}
.flex.flex-align-end {
  align-items: end;
}
.flex.flex-wrap {
  flex-wrap: wrap;
}
.flex.flex-column {
  flex-direction: column;
}
.flex.flex-right {
  justify-content: right;
}
.flex.flex-left {
  justify-content: left;
}
.flex.flex-center {
  justify-content: center;
}
.flex.flex-beetween {
  justify-content: space-between;
}

header.main {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 1000;
  background-color: #701414;
  padding: 36px 0px;
  border-bottom: 20px solid #FFCE07;
  box-shadow: 18px 4px 8.4px 1px rgba(0, 0, 0, 0.11);
  transition: all 0.3s;
}
header.main .close-menu {
  display: none;
}
header.main.scrolled {
  background-color: rgba(112, 20, 20, 0.9254901961);
}
@media screen and (max-width: 1200px) {
  header.main.scrolled {
    background-color: #701414;
  }
}
@media screen and (max-width: 1200px) {
  header.main {
    width: 400px;
    height: 100%;
    max-width: 100%;
    left: auto;
    right: -400px;
    top: 0px;
    padding-top: 50px;
  }
  header.main .al-container {
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 22px;
  }
  header.main .al-container > * {
    margin: 0px !important;
  }
  header.main .close-menu {
    display: block;
    width: 30px;
    aspect-ratio: 1;
    position: absolute;
    left: 20px;
    top: 20px;
  }
  header.main .close-menu svg, header.main .close-menu svg * {
    fill: #FFCE07;
  }
  header.main.active {
    right: 0px;
  }
}
header.main .al-container {
  width: 1219px;
  position: relative;
  color: #FFF;
  font-family: "Inter";
}
header.main .al-container a {
  color: #FFF;
  font-family: "Inter";
  font-size: 20px;
  font-weight: 400;
  transition: all 0.3s;
  position: relative;
}
header.main .al-container a:not(.no-after)::after {
  content: "";
  position: absolute;
  top: auto;
  bottom: -2px;
  left: 0px;
  width: 0px;
  height: 2px;
  background-color: #FFCE07;
  transition: all 0.3s;
  z-index: 99;
}
header.main .al-container a:not(.no-after):hover {
  color: #FFCE07;
}
header.main .al-container a:not(.no-after):hover::after {
  width: 100%;
}
header.main .al-container span, header.main .al-container span * {
  font-size: 20px;
  font-weight: 600;
}
header.main .al-container .wellcome {
  margin-left: 3.5%;
}
@media screen and (max-width: 1200px) {
  header.main .al-container .wellcome {
    order: 3;
    text-align: center;
  }
}
header.main .al-container .last-orders {
  margin-left: auto;
  gap: 7px;
}
@media screen and (max-width: 1200px) {
  header.main .al-container .last-orders {
    order: 3;
  }
}
header.main .al-container .user {
  margin-left: 2.3%;
  gap: 7px;
}
header.main .al-container .user span {
  font-size: 20px;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  header.main .al-container .user {
    order: 3;
  }
}
header.main .al-container .cart-numeric {
  margin-left: 4.1%;
}
@media screen and (max-width: 1200px) {
  header.main .al-container .cart-numeric {
    order: 2;
  }
}

#wrapper {
  padding-top: 178px;
}
@media screen and (max-width: 1200px) {
  #wrapper {
    padding-top: 30px;
  }
}

header.mobile-hamburger {
  display: none;
  box-shadow: 18px 4px 8.4px 1px rgba(0, 0, 0, 0.11);
  justify-content: center;
  align-items: center;
  padding: 5px;
  aspect-ratio: 1;
  background-color: #D0060E;
  position: fixed;
  top: 20px;
  left: auto;
  right: 20px;
  z-index: 999;
}
@media screen and (max-width: 1200px) {
  header.mobile-hamburger {
    display: flex;
  }
}

footer.main {
  background-color: #1E1E1E;
  padding: 80px 0px;
}
footer.main .al-container {
  width: 1227px;
  gap: 28px;
}
footer.main .al-container .logomarca {
  max-width: 215px;
  margin-bottom: 12px;
}
footer.main .al-container .contato {
  max-width: 804px;
  margin: 0px auto;
}
@media screen and (max-width: 856px) {
  footer.main .al-container .contato {
    flex-wrap: wrap;
    gap: 13px;
    justify-content: center;
    align-items: center;
  }
}
footer.main .al-container .contato .left {
  width: 31%;
  gap: 13px;
}
@media screen and (max-width: 856px) {
  footer.main .al-container .contato .left {
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 500px;
  }
}
footer.main .al-container .contato .right {
  width: 61%;
}
@media screen and (max-width: 856px) {
  footer.main .al-container .contato .right {
    width: 100%;
    max-width: 500px;
    justify-content: center;
    align-items: center;
  }
}
footer.main .al-container .redes-sociais {
  margin: 12px 0px;
  gap: 60px;
}
footer.main .al-container .redes-sociais a.rede-social {
  width: 47px;
  height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #D0060E;
  transition: all 0.3s;
}
footer.main .al-container .redes-sociais a.rede-social svg, footer.main .al-container .redes-sociais a.rede-social svg * {
  transition: all 0.3s;
}
footer.main .al-container .redes-sociais a.rede-social:hover {
  background-color: #FFCE07;
}
footer.main .al-container .redes-sociais a.rede-social:hover svg, footer.main .al-container .redes-sociais a.rede-social:hover svg * {
  fill: #D0060E;
}

.powered-by {
  width: 100%;
  background-color: #D0060E;
  padding: 5px 0px;
}
.powered-by .al-container {
  width: 1227px;
}
.powered-by .al-container span, .powered-by .al-container a {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 197%; /* 31.52px */
}
.powered-by .al-container a {
  transition: all 0.3s;
}
.powered-by .al-container a:hover {
  color: #FFCE07;
}

.cart-numeric {
  position: relative;
  display: block;
  width: 38px;
  height: 38px;
}
.cart-numeric::after {
  position: absolute;
  left: auto;
  top: auto;
  bottom: 4px;
  right: -15px;
  content: attr(itens);
  color: #FFF;
  text-align: center;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 400;
  padding: 1px 5px;
  border-radius: 2px;
  background: #0B9F2B;
}
@media screen and (max-width: 856px) {
  .cart-numeric::after {
    font-size: 10px;
  }
}
.cart-numeric:not([itens])::after {
  display: none;
}

.btn {
  display: block;
  cursor: pointer;
  color: #FFF;
  font-family: "Inter";
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0px auto;
  font-size: 10px;
  font-weight: 500;
  padding: 3px 9px;
  border-radius: 8px;
  border: 1px solid #D0060E;
  background-color: #D0060E;
  transition: all 0.3s;
}
.btn.secondary {
  border: 1px solid #FFCE07;
  background-color: #FFCE07;
}
.btn.orange {
  border: 1px solid #F7941D;
  background-color: #F7941D;
}
.btn.green {
  border: 1px solid #239519;
  background-color: #239519;
}
.btn.large {
  padding: 9px;
  color: #FFF;
  font-size: 22px;
  font-weight: 700;
}
@media screen and (max-width: 856px) {
  .btn.large {
    font-size: 15px;
  }
}
.btn:hover {
  background-color: transparent;
  color: #D0060E;
}
.btn:hover.secondary {
  color: #FFCE07;
}
.btn:hover.orange {
  color: #F7941D;
}
.btn:hover.green {
  color: #239519;
}

.listagem-de-produtos {
  padding-top: 50px;
  padding-bottom: 100px;
}
@media screen and (max-width: 1200px) {
  .listagem-de-produtos {
    padding-top: 68px;
  }
}
@media screen and (max-width: 560px) {
  .listagem-de-produtos {
    padding-bottom: 40px;
  }
}
.listagem-de-produtos .al-container {
  gap: 32px;
  align-items: flex-start;
}
@media screen and (max-width: 1200px) {
  .listagem-de-produtos .al-container {
    flex-wrap: wrap;
  }
}
.listagem-de-produtos .al-container .open-categorias {
  display: none;
}
@media screen and (max-width: 768px) {
  .listagem-de-produtos .al-container .open-categorias {
    display: flex;
    align-items: center;
    gap: 8px;
    background-color: #701414;
    border-radius: 20px;
    padding: 8px 12px;
    width: 100%;
  }
  .listagem-de-produtos .al-container .open-categorias span {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 119.5%; /* 26.29px */
  }
}
.listagem-de-produtos .al-container .left {
  width: 280px;
}
.listagem-de-produtos .al-container .left .close-categorias {
  display: none;
}
@media screen and (max-width: 768px) {
  .listagem-de-produtos .al-container .left {
    height: 100%;
    width: 400px;
    max-width: 100%;
    position: fixed;
    left: -400px;
    top: 0px;
    padding: 60px 20px;
    overflow: scroll;
    background-color: #FFF;
    transition: all 0.3s;
    z-index: 1002;
  }
  .listagem-de-produtos .al-container .left .close-categorias {
    display: block;
    width: 30px;
    aspect-ratio: 1;
    position: absolute;
    left: auto;
    right: 20px;
    top: 20px;
  }
  .listagem-de-produtos .al-container .left .close-categorias svg, .listagem-de-produtos .al-container .left .close-categorias svg * {
    fill: #FFCE07;
  }
  .listagem-de-produtos .al-container .left.active {
    left: 0px;
    box-shadow: 4px 0px 0px 100vw rgba(0, 0, 0, 0.5647058824);
  }
}
.listagem-de-produtos .al-container .right {
  width: calc(100% - 280px - 32px);
}
@media screen and (max-width: 768px) {
  .listagem-de-produtos .al-container .right {
    width: 100%;
  }
}

.list-cards {
  display: flex;
  justify-content: left;
  align-items: flex-start;
  flex-wrap: wrap;
  -moz-column-gap: 15px;
       column-gap: 15px;
  row-gap: 10px;
  width: 100%;
}
.list-cards > * {
  width: calc(100%/3 - 15px*2/3);
}
@media screen and (max-width: 1024px) {
  .list-cards > * {
    width: calc(33.3333333333% - 10px);
  }
}
@media screen and (max-width: 768px) {
  .list-cards > * {
    width: calc(33.3333333333% - 10px);
  }
}
@media screen and (max-width: 640px) {
  .list-cards > * {
    width: calc(50% - 7.5px);
  }
}
@media screen and (max-width: 560px) {
  .list-cards > * {
    width: 100%;
    max-width: 320px;
  }
}

.produto-card {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 19px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 4px 22.8px 0px rgba(0, 0, 0, 0.25);
}
.produto-card img {
  margin: 0px 25px;
  margin-bottom: 12px;  
}

.produto-card img:hover {
    transform: scale(1.2);
}

.produto-card .name {
  color: #D0060E;
  text-align: center;  
  font-family: "Calibri";
  font-size: 18px;
  font-weight: 700;
}

.produto-card img{
    transition:  all .3s;
}
.produto-card img:hover {
    transform: scale(1.2);
}

@media screen and (max-width: 856px) {
  .produto-card .name {
    font-size: 15px;
  }
}

a.icon-link {
  display: flex;
  justify-content: left;
  gap: 10px;
}
a.icon-link svg {
  width: 25px;
}
a.icon-link span {
  width: calc(100% - 25px - 10px);
  color: #FFF;
  font-size: 22px;
  font-weight: 500;
  line-height: 119.5%; /* 26.29px */
  transition: all 0.3s;
}
@media screen and (max-width: 856px) {
  a.icon-link span {
    font-size: 15px;
  }
}
a.icon-link span:hover {
  color: #D0060E;
}

.listagem-categorias {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.listagem-categorias > * {
  transition: all 0.3s;
}
.listagem-categorias > li {
  width: 100%;
  padding: 12px 22px;
  background: #E8E8E8;
  position: relative;
  cursor: pointer;
}
.listagem-categorias > li a {
  color: #909090;
  font-family: "Mermaid";
  font-size: 28px;
  font-weight: 700;
  width: 100%;
  display: block;
}
@media screen and (max-width: 856px) {
  .listagem-categorias > li a {
    font-size: 20px;
  }
}
.listagem-categorias > li:has(ul)::after {
  content: "";
  transition: all 0.3s;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDIyIDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxnIGlkPSJmb3Jta2l0OnVwIj4KPHBhdGggaWQ9IlZlY3RvciIgZD0iTTQuODEyNDIgMS4yODU1MUM0LjkwMjU5IDEuMjg0NDggNC45OTE5OSAxLjMwMTExIDUuMDc0ODcgMS4zMzQzMkM1LjE1Nzc1IDEuMzY3NTMgNS4yMzIyOCAxLjQxNjYgNS4yOTM2NyAxLjQ3ODM2TDEwLjk5OTkgNi44MDEyMkwxNi43MDYyIDEuNDc4MzZDMTYuOTgxMiAxLjIyMTIyIDE3LjQwNzQgMS4yMjEyMiAxNy42ODI0IDEuNDc4MzZDMTcuOTU3NCAxLjczNTUxIDE3Ljk1NzQgMi4xMzQwOCAxNy42ODI0IDIuMzkxMjJMMTEuNDgxMiA4LjE2NDA4QzExLjIwNjIgOC40MjEyMiAxMC43Nzk5IDguNDIxMjIgMTAuNTA0OSA4LjE2NDA4TDQuMzE3NDIgMi4zNzgzNkM0LjA0MjQyIDIuMTIxMjIgNC4wNDI0MiAxLjcyMjY1IDQuMzE3NDIgMS40NjU1MUM0LjQ1NDkyIDEuMzM2OTMgNC42MzM2NyAxLjI3MjY1IDQuNzk4NjcgMS4yNzI2NUw0LjgxMjQyIDEuMjg1NTFaIiBmaWxsPSIjOTE5MTkxIi8+CjwvZz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  width: 22px;
  height: 9px;
  position: absolute;
  left: auto;
  right: 22px;
  top: 19px;
}
.listagem-categorias > li ul {
  height: 0px;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.listagem-categorias > li ul li {
  width: 100%;
}
.listagem-categorias > li ul li a {
  color: #FFF;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 856px) {
  .listagem-categorias > li ul li a {
    font-size: 11px;
  }
}
.listagem-categorias > li ul li a::after {
  content: "";
  position: absolute;
  top: auto;
  bottom: -2px;
  left: 0px;
  width: 0px;
  height: 2px;
  background-color: #FFCE07;
  transition: all 0.3s;
  z-index: 99;
}
.listagem-categorias > li ul li a:hover, .listagem-categorias > li ul li a.active {
  color: #FFCE07;
}
.listagem-categorias > li ul li a:hover::after, .listagem-categorias > li ul li a.active::after {
  width: 100%;
}
.listagem-categorias > li:hover {
  background: #D0050D;
}
.listagem-categorias > li:hover:after {
  filter: brightness(0) saturate(100%) invert(86%) sepia(18%) saturate(3286%) hue-rotate(351deg) brightness(101%) contrast(103%);
}
.listagem-categorias > li:hover a {
  color: #FFF;
}
.listagem-categorias > li.active, .listagem-categorias > li:has(a.active) {
  background: #D0050D;
}
.listagem-categorias > li.active:after, .listagem-categorias > li:has(a.active):after {
  transform: rotate(180deg);
  filter: brightness(0) saturate(100%) invert(86%) sepia(18%) saturate(3286%) hue-rotate(351deg) brightness(101%) contrast(103%);
}
.listagem-categorias > li.active a, .listagem-categorias > li:has(a.active) a {
  color: #FFF;
}
.listagem-categorias > li.active ul, .listagem-categorias > li:has(a.active) ul {
  height: auto;
  margin-top: 7px;
  border-top: 1px solid #FFCE07;
  padding-top: 12px;
  padding-bottom: 2px;
}

h1.title {
  color: #D0050D;
  font-family: "Mermaid";
  font-size: 55px;
  font-weight: 700;
}
@media screen and (max-width: 856px) {
  h1.title {
    font-size: 38px;
  }
}

.ultimos-pedidos {
  padding-top: 68px;
  padding-bottom: 100px;
  overflow: hidden;
}
@media screen and (max-width: 560px) {
  .ultimos-pedidos {
    padding-bottom: 40px;
  }
}
.ultimos-pedidos .al-container {
  width: 1221px;
}
.ultimos-pedidos .al-container table {
  margin-top: 46px;
}
.ultimos-pedidos .al-container table tr th:nth-child(1), .ultimos-pedidos .al-container table tr td:nth-child(1) {
  width: 18%;
  padding-right: 12%;
}
.ultimos-pedidos .al-container table tr th:nth-child(2), .ultimos-pedidos .al-container table tr td:nth-child(2) {
  width: 38%;
  padding-right: 30%;
}
.ultimos-pedidos .al-container table tr th:nth-child(4), .ultimos-pedidos .al-container table tr td:nth-child(4) {
  width: 30%;
  padding-left: 21%;
}
@media screen and (max-width: 1024px) {
  .ultimos-pedidos .al-container table tr th, .ultimos-pedidos .al-container table tr td {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}

.imprime-pedidos{
    padding-top: 68px;
    padding-bottom: 100px;
    overflow: hidden;
  }
  .btn.left{
    margin-left: 0px;
  }
  .btn.right{
    margin-left: auto;
    margin-right: 0px;
  }
  .row-50{
    height: 50px;
    width: 100%;
  }
  .row-40{
    height: 40px;
    width: 100%;
  }
  .row-30{
    height: 30px;
    width: 100%;
  }
  .row-20{
    height: 20px;
    width: 100%;
  }
  .row-10{
    height: 10px;
    width: 100%;
  }
  header a.btn::after{
    content: none!important;
  }  

table {
  font-family: "Inter";
  width: 100%;
  border: none;
  border-spacing: 0;
}
table thead {
  position: relative;
}
table thead tr th {
  padding: 19px 0px;
  color: #D0050D;
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 856px) {
  table thead tr th {
    font-size: 15px;
  }
}
table thead::after {
  content: "";
  display: block;
  width: 1460px;
  height: 1px;
  background: #D9D9D9;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
table thead.center {
  text-align: center;
}
table thead.center * {
  text-align: center;
}
table tbody {
  margin-top: 10px;
}
table tbody tr td {
  padding: 8px 0px;
  color: #1E1E1E;
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 856px) {
  table tbody tr td {
    font-size: 15px;
  }
}
table tbody.center {
  text-align: center;
}
table tbody.center * {
  text-align: center;
}
table.striped tbody tr:nth-child(2n) {
  background: #F8F8F8;
}
table.dark {
  font-family: "Inter";
  padding: 25px;
}
table.dark thead tr th {
  color: #353131;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  text-align: left;
}
@media screen and (max-width: 856px) {
  table.dark thead tr th {
    font-size: 17px;
  }
}
table.dark thead::after {
  width: 100%;
  height: 1px;
  background: #D9D9D9;
}
table.dark tbody tr td {
  color: #373737;
  font-size: 18px;
  font-weight: 400;
  line-height: 95.085%; /* 17.115px */
}
@media screen and (max-width: 856px) {
  table.dark tbody tr td {
    font-size: 15px;
  }
}

tr.product {
  font-family: "Inter";
}
tr.product td {
  padding: 0px;
  padding-top: 14px;
}
tr.product .icon-link {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 16px;
}
tr.product .icon-link img {
  width: 70px;
  height: 70px;
}
tr.product .icon-link span {
  color: #373737;
  font-size: 18px;
  font-weight: 400;
  line-height: 95.085%; /* 17.115px */
  text-transform: uppercase;
}
@media screen and (max-width: 856px) {
  tr.product .icon-link span {
    font-size: 15px;
  }
}
tr.product .quantidade-field {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
}
@media screen and (max-width: 768px) {
  tr.product .quantidade-field {
    flex-wrap: wrap;
  }
  tr.product .quantidade-field::before {
    font-weight: 700;
    width: 100%;
    text-align: center;
    content: "Quantidade: ";
  }
}
tr.product .quantidade-field .btn {
  width: 39px;
  border: 1px solid #F2F2F2;
  aspect-ratio: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  color: #EF2828;
  font-family: Arial;
  font-size: 20px;
  font-weight: 400;
  background: #FFF;
  transition: all 0.3s;
  margin: 0px;
}
@media screen and (max-width: 856px) {
  tr.product .quantidade-field .btn {
    font-size: 14px;
  }
}
tr.product .quantidade-field .btn:not(.disable) {
  cursor: pointer;
}
tr.product .quantidade-field .btn:not(.disable):hover {
  background-color: #EF2828;
  color: #FFF;
}
tr.product .quantidade-field .btn.disable {
  background: #F2F2F2;
}
tr.product .quantidade-field .quantidade {
  color: #373737;
  font-family: "Inter";
  font-size: 26px;
  font-weight: 400;
  line-height: 95.085%; /* 24.722px */
}
@media screen and (max-width: 856px) {
  tr.product .quantidade-field .quantidade {
    font-size: 18px;
  }
}
tr.product .price {
  color: #373737;
  text-align: center;
  font-family: "Inter";
  font-size: 18px;
  font-weight: 400;
}
@media screen and (max-width: 856px) {
  tr.product .price {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  tr.product .price {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4px;
  }
  tr.product .price::before {
    font-weight: 700;
    width: 100%;
    content: "Preço: ";
  }
}
tr.product .total {
  color: #373737;
  text-align: center;
  font-family: Arial;
  font-size: 18px;
  font-weight: 400;
}
@media screen and (max-width: 856px) {
  tr.product .total {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  tr.product .total {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4px;
  }
  tr.product .total::before {
    font-weight: 700;
    width: 100%;
    content: "Total: ";
  }
}
tr.product .remove-product {
  color: #EF2828;
  font-family: Arial;
  font-size: 20px;
  font-weight: 700;
  line-height: 95.085%; /* 19.017px */
  display: block;
  border: none;
  margin: 0px;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media screen and (max-width: 856px) {
  tr.product .remove-product {
    font-size: 24px;
  }
}

.carrinho-container {
  padding-top: 68px;
  padding-bottom: 100px;
}
@media screen and (max-width: 560px) {
  .carrinho-container {
    padding-bottom: 40px;
  }
}
.carrinho-container .al-container {
  width: 1217px;
}
.carrinho-container .al-container h1.title {
  padding-bottom: 65px;
}
.carrinho-container .al-container > div.flex {
  align-items: flex-start;
  row-gap: 40px;
}
.carrinho-container .al-container .left {
  width: 40%;
}
@media screen and (max-width: 648px) {
  .carrinho-container .al-container .left {
    width: 100%;
  }
}
.carrinho-container .al-container .left h3 {
  color: #353131;
  font-family: Arial;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  text-transform: uppercase;
  padding-bottom: 20px;
}
@media screen and (max-width: 856px) {
  .carrinho-container .al-container .left h3 {
    font-size: 17px;
  }
}
.carrinho-container .al-container .left p {
  color: #353131;
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 21.6px */
  padding-bottom: 20px;
}
@media screen and (max-width: 856px) {
  .carrinho-container .al-container .left p {
    font-size: 15px;
  }
}
.carrinho-container .al-container .left input {
  border-radius: 10px;
  padding: 6px;
  width: 100%;
  border: 1px solid #CECECE;
  background: #FFF;
  color: #353131;
  font-family: Arial;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%; /* 21.6px */
}
@media screen and (max-width: 856px) {
  .carrinho-container .al-container .left input {
    font-size: 15px;
  }
}
.carrinho-container .al-container .left input::-moz-placeholder {
  color: #CECECE;
  font-family: Arial;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%; /* 21.6px */
}
.carrinho-container .al-container .left input::placeholder {
  color: #CECECE;
  font-family: Arial;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%; /* 21.6px */
}
@media screen and (max-width: 856px) {
  .carrinho-container .al-container .left input::-moz-placeholder {
    font-size: 15px;
  }
  .carrinho-container .al-container .left input::placeholder {
    font-size: 15px;
  }
}
.carrinho-container .al-container .right {
  width: 29%;
}
@media screen and (max-width: 1150px) {
  .carrinho-container .al-container .right {
    width: 40%;
  }
}
@media screen and (max-width: 648px) {
  .carrinho-container .al-container .right {
    width: 100%;
  }
}
.carrinho-container .al-container .right .total {
  border-radius: 20px;
  background: #D9282F;
  padding: 20px 26px;
}
@media screen and (max-width: 768px) {
  .carrinho-container .al-container .right .total {
    max-width: 300px;
    margin-left: auto;
  }
}
@media screen and (max-width: 560px) {
  .carrinho-container .al-container .right .total {
    max-width: 100%;
  }
}
.carrinho-container .al-container .right .total span {
  color: #FFF;
  font-family: "Inter";
  font-size: 20px;
  font-weight: 600;
  line-height: 120%; /* 24px */
}
@media screen and (max-width: 856px) {
  .carrinho-container .al-container .right .total span {
    font-size: 14px;
  }
}
.carrinho-container .al-container .right .btn {
  margin-top: 35px;
  margin-left: auto;
  margin-right: 0px;
}
@media screen and (max-width: 560px) {
  .carrinho-container .al-container .right .btn {
    width: 100%;
  }
}

.lista-carrinho {
  width: 100%;
  border-radius: 20px;
  border: 1px solid #A6A6A6;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .lista-carrinho {
    border: none;
  }
}
.lista-carrinho table thead tr th:not(:nth-child(1)) {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .lista-carrinho table thead {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .lista-carrinho table tbody tr {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #A6A6A6;
  }
  .lista-carrinho table tbody tr td {
    order: 3;
  }
  .lista-carrinho table tbody tr td:nth-child(1) {
    order: 1;
    width: calc(100% - 30px);
  }
  .lista-carrinho table tbody tr td:nth-child(5) {
    order: 2;
  }
}
@media screen and (max-width: 560px) {
  .lista-carrinho table tbody tr td:nth-child(2) {
    order: 3;
  }
  .lista-carrinho table tbody tr td:nth-child(3) {
    order: 5;
    width: 100%;
  }
  .lista-carrinho table tbody tr td:nth-child(4) {
    order: 4;
  }
}

#whatsapp-fixo {
  position: fixed;
  left: auto;
  right: calc((100vw - 1220px) / 2 - 80px);
  top: auto;
  bottom: 165px;
  z-index: 99;
}
@media screen and (max-width: 1400px) {
  #whatsapp-fixo {
    right: 20px;
    bottom: 20px;
  }
}

.cadastro-de-clientes {
  padding-top: 68px;
  padding-bottom: 100px;
  overflow: hidden;
  width: 100%;
}
@media screen and (max-width: 560px) {
  .cadastro-de-clientes {
    padding-bottom: 40px;
  }
}
.cadastro-de-clientes .al-container h1.title {
  padding-bottom: 49px;
}
.cadastro-de-clientes .al-container .top, .cadastro-de-clientes .al-container .bottom {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  row-gap: 22px;
  -moz-column-gap: 32px;
       column-gap: 32px;
}
.cadastro-de-clientes .al-container .top {
  padding-bottom: 60px;
  position: relative;
}
@media screen and (max-width: 560px) {
  .cadastro-de-clientes .al-container .top {
    padding-bottom: 30px;
  }
}
.cadastro-de-clientes .al-container .top > * {
  width: calc(33.3333333333% - 21.3333333333px);
}
@media screen and (max-width: 1024px) {
  .cadastro-de-clientes .al-container .top > * {
    width: calc(50% - 16px);
  }
}
@media screen and (max-width: 560px) {
  .cadastro-de-clientes .al-container .top > * {
    width: 100%;
  }
}
.cadastro-de-clientes .al-container .top::after {
  content: "";
  display: block;
  width: 1460px;
  height: 1px;
  background: #D9D9D9;
  position: absolute;
  top: auto;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.cadastro-de-clientes .al-container .bottom {
  padding-top: 60px;
  width: calc(66.6666666667% - 10.6666666667px);
}
@media screen and (max-width: 560px) {
  .cadastro-de-clientes .al-container .bottom {
    padding-top: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .cadastro-de-clientes .al-container .bottom {
    width: 100%;
  }
}
.cadastro-de-clientes .al-container .bottom > * {
  width: calc(50% - 16px);
}
@media screen and (max-width: 1024px) {
  .cadastro-de-clientes .al-container .bottom > * {
    width: calc(50% - 16px);
  }
}
@media screen and (max-width: 560px) {
  .cadastro-de-clientes .al-container .bottom > * {
    width: 100%;
  }
}
.cadastro-de-clientes .al-container .btn {
  margin-left: 0px;
  margin-top: 50px;
}

.login-de-acesso {
    padding-top: 68px;
    padding-bottom: 100px;
    overflow: hidden;
    width: 100%;
  }
  @media screen and (max-width: 560px) {
    .login-de-acesso {
      padding-bottom: 40px;
    }
  }
  .login-de-acesso .al-container h1.title {
    padding-bottom: 49px;
  }
  .login-de-acesso .al-container .top, .login-de-acesso .al-container .bottom {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    row-gap: 22px;
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
  .login-de-acesso .al-container .top {
    padding-bottom: 60px;
    position: relative;
  }
  @media screen and (max-width: 560px) {
    .login-de-acesso .al-container .top {
      padding-bottom: 30px;
    }
  }
  .login-de-acesso .al-container .top > * {
    width: calc(33.3333333333% - 21.3333333333px);
  }
  @media screen and (max-width: 1024px) {
    .login-de-acesso .al-container .top > * {
      width: calc(50% - 16px);
    }
  }
  @media screen and (max-width: 560px) {
    .login-de-acesso .al-container .top > * {
      width: 100%;
    }
  }
  .login-de-acesso .al-container .top::after {
    content: "";
    display: block;
    width: 1460px;
    height: 1px;
    background: #D9D9D9;
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
  }
  .login-de-acesso .al-container .bottom {
    padding-top: 60px;
    width: calc(66.6666666667% - 10.6666666667px);
  }
  @media screen and (max-width: 560px) {
    .login-de-acesso .al-container .bottom {
      padding-top: 30px;
    }
  }
  @media screen and (max-width: 1024px) {
    .login-de-acesso .al-container .bottom {
      width: 100%;
    }
  }
  .login-de-acesso .al-container .bottom > * {
    width: calc(50% - 16px);
  }
  @media screen and (max-width: 1024px) {
    .login-de-acesso .al-container .bottom > * {
      width: calc(50% - 16px);
    }
  }
  @media screen and (max-width: 560px) {
    .login-de-acesso .al-container .bottom > * {
      width: 100%;
    }
  }
  .login-de-acesso .al-container .btn {
    margin-left: 0px;
    margin-top: 50px;
  }

.form-group {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  row-gap: 4px;
  font-family: "Inter";
}
.form-group label {
  color: #D9282F;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
}
@media screen and (max-width: 856px) {
  .form-group label {
    font-size: 15px;
  }
}
.form-group input {
  width: 100%;
  border-radius: 8px;
  background: #F5F5F5;
  padding: 9px 17px;
  color: #636363;
  font-size: 18px;
  font-weight: 400;
  outline: none;
  border: none;
}
@media screen and (max-width: 856px) {
  .form-group input {
    font-size: 15px;
  }
}
.form-group input::-moz-placeholder {
  color: #636363;
  font-size: 18px;
  font-weight: 400;
}
.form-group input::placeholder {
  color: #636363;
  font-size: 18px;
  font-weight: 400;
}
@media screen and (max-width: 856px) {
  .form-group input::-moz-placeholder {
    font-size: 15px;
  }
  .form-group input::placeholder {
    font-size: 15px;
  }
}
.form-group .password-wrapper {
  width: 100%;
  position: relative;
}
.form-group .password-wrapper .toggle-password {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  left: auto;
  right: 17px;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  border: none;
  outline: none;
}
.form-group .password-wrapper .toggle-password svg, .form-group .password-wrapper .toggle-password svg * {
  fill: #948B8B;
}
.form-group span.error {
  color: #dc3545;
  font-size: 12px;
  font-weight: 500;
  padding-left: 17px;
}
@media screen and (max-width: 856px) {
  .form-group span.error {
    font-size: 10px;
  }
}
